#include <ozone.h>

IOExtenderA myIO(14);		//	設定模組編號為 14
uint8_t PinLevel;
uint16_t ChValue;
void setup()
{ 
}
void loop()
{      	
  myIO.High(0);					//	由第0腳位輸出高電位	
  myIO.Low(1);					//	由第1腳位輸出低電位
  myIO.In(2, PinLevel);				//	取得第2腳位輸入之電位
  myIO.PulseOut(3, 1, 2);			//	由第3腳輸出2ms的高電位波形

  myIO.SetADC (1);				//	開啟PB0作為ADC轉換的輸入
  myIO.GetADC (0, ChValue);			//	取得CH0的類比輸入轉換為數位的值，存入ChValue中

  myIO.SetTimer(0, 1000);			//	設定倒數計時1秒
  myIO.TimerOn();
}





